<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev/themes/default/template/controllers/modules/configure.tpl" source-language="en" target-language="da" datatype="plaintext">
    <body>
      <trans-unit id="a785bc36e9e9468712517690ab9b95fb" approved="yes">
        <source>Check update</source>
        <target state="final">Tjek for opdatering</target>
        <note>Line: 94</note>
      </trans-unit>
      <trans-unit id="db7c4e6b5be6dd888962b943e77b29ee" approved="yes">
        <source>RTL Module</source>
        <target state="final">RTL Modul</target>
        <note>Line: 102</note>
      </trans-unit>
      <trans-unit id="53103fcc4656f55c219b600ded3c7438" approved="yes">
        <source>Manage hooks</source>
        <target state="final">Administrer hooks</target>
        <note>Line: 109</note>
      </trans-unit>
    </body>
  </file>
  <file original="controllers/admin/AdminModulesController.php" source-language="en" target-language="da" datatype="plaintext">
    <body>
      <trans-unit id="7258e7251413465e0a3eb58094430bde" approved="yes">
        <source>Administration</source>
        <target state="final">Administration</target>
        <note>Line: 85
Comment: Set the modules categories</note>
      </trans-unit>
      <trans-unit id="8b875b0fceeb6000f40332b9e0c8df36" approved="yes">
        <source><![CDATA[Shipping & Logistics]]></source>
        <target state="final"><![CDATA[Forsendelse & logistik]]></target>
        <note>Line: 103</note>
      </trans-unit>
      <trans-unit id="49a1b0ce5fd874636756adcf1423e035" approved="yes">
        <source><![CDATA[Advertising & Marketing]]></source>
        <target state="final"><![CDATA[Reklame & marketing]]></target>
        <note>Line: 86</note>
      </trans-unit>
      <trans-unit id="59e06cbd4be5387138b589509ce17162" approved="yes">
        <source><![CDATA[Analytics & Stats]]></source>
        <target state="final"><![CDATA[Analyser og statistik]]></target>
        <note>Line: 87</note>
      </trans-unit>
      <trans-unit id="e09d0a51d181ee0b28180946f2af0f95" approved="yes">
        <source><![CDATA[Taxes & Invoicing]]></source>
        <target state="final"><![CDATA[Moms og fakturering]]></target>
        <note>Line: 88</note>
      </trans-unit>
      <trans-unit id="6ff063fbc860a79759a7369ac32cee22" approved="yes">
        <source>Checkout</source>
        <target state="final">Betaling</target>
        <note>Line: 89</note>
      </trans-unit>
      <trans-unit id="5dc6d69e21ca0f5779b9cfeae1154f05" approved="yes">
        <source>Content Management</source>
        <target state="final">Indholdsredigering</target>
        <note>Line: 90</note>
      </trans-unit>
      <trans-unit id="d8b5985b4baa0bfe0ce6734f99b22e6e" approved="yes">
        <source>Customer Reviews</source>
        <target state="final">Kundeanmeldelser</target>
        <note>Line: 91</note>
      </trans-unit>
      <trans-unit id="e00dfb7a37c4f39c748f459e69fadb96" approved="yes">
        <source>Front office Features</source>
        <target state="final">Front office funktioner</target>
        <note>Line: 93</note>
      </trans-unit>
      <trans-unit id="44f9bbe73101a9c7842e9384e0db70c9" approved="yes">
        <source><![CDATA[Internationalization & Localization]]></source>
        <target state="final"><![CDATA[Internationalisering & lokalisering]]></target>
        <note>Line: 110</note>
      </trans-unit>
      <trans-unit id="825896e7e83eff50879ed00cba2f9414" approved="yes">
        <source>Merchandising</source>
        <target state="final">Reklamemateriale</target>
        <note>Line: 95</note>
      </trans-unit>
      <trans-unit id="5b985caa89b2ca61bbeee91a896c610d" approved="yes">
        <source>Migration Tools</source>
        <target state="final">Migreringsværktøjer</target>
        <note>Line: 96</note>
      </trans-unit>
      <trans-unit id="e77ecbf1af4f4c210146d351f8dfbc3b" approved="yes">
        <source><![CDATA[Payments & Gateways]]></source>
        <target state="final"><![CDATA[Betalinger & gateways]]></target>
        <note>Line: 97</note>
      </trans-unit>
      <trans-unit id="dd05711d44de1fa4bf31303915bd41bc" approved="yes">
        <source><![CDATA[Site certification & Fraud prevention]]></source>
        <target state="final"><![CDATA[Certificering af shop og beskyttelse mod svindel]]></target>
        <note>Line: 98</note>
      </trans-unit>
      <trans-unit id="87a3a6caeffcd74b07ad451f7695dda7" approved="yes">
        <source><![CDATA[Pricing & Promotion]]></source>
        <target state="final"><![CDATA[Prissættelse & reklamer]]></target>
        <note>Line: 99</note>
      </trans-unit>
      <trans-unit id="a9964513dc046a2cd404413f77b4656e" approved="yes">
        <source>Quick / Bulk update</source>
        <target state="final">Hurtig / masseopdater</target>
        <note>Line: 100</note>
      </trans-unit>
      <trans-unit id="5f17a788546ddb43236732f8b0bdfd7e" approved="yes">
        <source>Slideshows</source>
        <target state="final">Diashows</target>
        <note>Line: 104</note>
      </trans-unit>
      <trans-unit id="b93d83bd882a9507436946da114a9c25" approved="yes">
        <source><![CDATA[Comparison site & Feed management]]></source>
        <target state="final"><![CDATA[Sammenligningssider og håndtering af feeds]]></target>
        <note>Line: 105</note>
      </trans-unit>
      <trans-unit id="675e31b94580e2642405e2f8586d112e" approved="yes">
        <source>Marketplace</source>
        <target state="final">Markedsplads</target>
        <note>Line: 106</note>
      </trans-unit>
      <trans-unit id="3182ea023795eb83ed0ce3beea5beb73" approved="yes">
        <source>Other Modules</source>
        <target state="final">Andre moduler</target>
        <note>Line: 107</note>
      </trans-unit>
      <trans-unit id="e7e5eafdb7b6b3bbb9e38e9ae8a35094" approved="yes">
        <source><![CDATA[Emailing & SMS]]></source>
        <target state="final"><![CDATA[E-mail & SMS]]></target>
        <note>Line: 111</note>
      </trans-unit>
      <trans-unit id="222e1825c6eb93a516fba01be7861ddd" approved="yes">
        <source>Social Networks</source>
        <target state="final">Sociale netværk</target>
        <note>Line: 112</note>
      </trans-unit>
      <trans-unit id="06c21841ec088f9c8cbfb82946cf203b" approved="yes">
        <source><![CDATA[Social & Community]]></source>
        <target state="final"><![CDATA[Social & Forum]]></target>
        <note>Line: 113</note>
      </trans-unit>
      <trans-unit id="f388bc3eaa4b9f72756a75693a12559d" approved="yes">
        <source>Installed modules</source>
        <target state="final">Installerede moduler</target>
        <note>Line: 1334</note>
      </trans-unit>
      <trans-unit id="c472f22a7459a000f0177a23fdc4212b" approved="yes">
        <source>This module is Untrusted for your country</source>
        <target state="final">Dette modul er ikke troværdigt i dit land</target>
        <note>Line: 1434</note>
      </trans-unit>
    </body>
  </file>
  <file original="modules/blockreassurance/views/templates/admin/addons-suggestion.tpl" source-language="en" target-language="da" datatype="plaintext">
    <body>
      <trans-unit id="25131b831e5832d70365d17471b6326d" approved="yes">
        <source>Discover all modules</source>
        <target state="final">Opdag alle moduler</target>
        <note>Line: 45</note>
      </trans-unit>
      <trans-unit id="31edfec531c02c0cfe522ed5ca726e2f" approved="yes">
        <source>Want to go further?</source>
        <target state="final">Ønsker du at gå videre?</target>
        <note>Line: 31</note>
      </trans-unit>
    </body>
  </file>
  <file original="modules/ps_buybuttonlite/ps_buybuttonlite.php" source-language="en" target-language="da" datatype="plaintext">
    <body>
      <trans-unit id="76e60dee2f9ea84713034839f1974d60" approved="yes">
        <source>Discover on Addons Marketplace</source>
        <target state="final">Opdag på udvidelses markedspladsen</target>
        <note>Context:
File: modules/ps_buybuttonlite/ps_buybuttonlite.php:167</note>
      </trans-unit>
    </body>
  </file>
  <file original="modules/ps_mbo/views/templates/admin/include/action_menu.tpl" source-language="en" target-language="da" datatype="plaintext">
    <body>
      <trans-unit id="349838fb1d851d3e2014b9fe39203275" approved="yes">
        <source>Install</source>
        <target state="final">Installer</target>
        <note>Line: 34</note>
      </trans-unit>
    </body>
  </file>
  <file original="modules/ps_mbo/views/templates/admin/include/modal_import.tpl" source-language="en" target-language="da" datatype="plaintext">
    <body>
      <trans-unit id="5d863819c3f3055dd8fca884f087caf7" approved="yes">
        <source>Drop your module archive here or</source>
        <target state="final">Slip dit modul arkiv her eller</target>
        <note>Line: 51</note>
      </trans-unit>
      <trans-unit id="ec2dab4ec46156a390cbe0652004f410" approved="yes">
        <source>select file</source>
        <target state="final">vælg fil</target>
        <note>Line: 52</note>
      </trans-unit>
    </body>
  </file>
  <file original="modules/watermark/views/templates/admin/addons-suggestion.tpl" source-language="en" target-language="da" datatype="plaintext">
    <body>
      <trans-unit id="7c6a169b9017895a118d7cb18b7b788e" approved="yes">
        <source>To go further:</source>
        <target state="final">For at gå videre:</target>
        <note>Line: 49</note>
      </trans-unit>
      <trans-unit id="ca9d568dc040c1a1efccc71c07984cf0" approved="yes">
        <source><![CDATA[Labels, Stickers & Logos]]></source>
        <target state="final"><![CDATA[Labels, mærker & logoer]]></target>
        <note>Line: 52</note>
      </trans-unit>
      <trans-unit id="c3782cf09e0f24e3a31a2dda9d9de9b9" approved="yes">
        <source>Addons Marketplace</source>
        <target state="final">Udvidelses markedsplads</target>
        <note>Line: 55</note>
      </trans-unit>
    </body>
  </file>
  <file original="modules/watermark/watermark.php" source-language="en" target-language="da" datatype="plaintext">
    <body>
      <trans-unit id="0dd948e4d25b3f02772adf5b1663de6e" approved="yes">
        <source>For example, you can add "Free shipping", "-30%", "New", "Last parts in stock", "No. 1 of sales" badges to make your products more visible and to differentiate them. And also propose badges indicating the composition (100% cotton, 100% organic...) or icons highlighting the strengths of each product. So you customize your shop in just a few clicks.</source>
        <target state="final">For eksempel, kan du tilføje "Gratis forsendelse", "-30%", "Ny", "Sidste på lager", "Nr 1 på salgslisten" mærker til dine varer for at gøre dem mere synlige og for at differentiere dem. Du kan også foreslå mærker der indikerer indholdet (100% bomuld, 100% økologisk...) eller ikoner der fremhæver styrkerne af hvert produkt. Så brugerdefinerer din butik med bare få klik.</target>
        <note>Line: 608</note>
      </trans-unit>
      <trans-unit id="3da6c86f2fce98d47d8681582b0fc858" approved="yes">
        <source>https://addons.prestashop.com/en/309-labels-stickers-logos</source>
        <target state="final">https://addons.prestashop.com/da/309-labels-stickers-logos</target>
        <note>Line: 610</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Controller/Admin/Improve/ModuleController.php" source-language="en" target-language="da" datatype="plaintext">
    <body>
      <trans-unit id="8b1a3613ac33a07ab788b2656755110c" approved="yes">
        <source>Enable Mobile</source>
        <target state="final">Aktiver mobil</target>
        <note>Line: 124</note>
      </trans-unit>
      <trans-unit id="038bd38b5172a9ba90468070bdc4d4f3" approved="yes">
        <source>Disable Mobile</source>
        <target state="final">Deaktiver mobil</target>
        <note>Line: 125</note>
      </trans-unit>
      <trans-unit id="e699cbe9208f8353248889781f83d636" approved="yes">
        <source>Module manager</source>
        <target state="final">Moduler</target>
        <note>Line: 134</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Controller/Admin/Improve/Modules/ModuleAbstractController.php" source-language="en" target-language="da" datatype="plaintext">
    <body>
      <trans-unit id="17e0ca27e686200d42e478e2457052aa" approved="yes">
        <source>Module notifications</source>
        <target state="final">Modulunderretninger</target>
        <note>Line: 57</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Resources/views/Admin/Improve/Payment/PaymentMethods/Blocks/payment_modules_list.html.twig" source-language="en" target-language="da" datatype="plaintext">
    <body>
      <trans-unit id="2693dd71600631eed47725291fe5da19" approved="yes">
        <source>v%version% - by %author%</source>
        <target state="final">v%version% - efter %author%</target>
        <note>Line: 41</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Resources/views/Admin/Module/Includes/action_menu.html.twig" source-language="en" target-language="da" datatype="plaintext">
    <body>
      <trans-unit id="abfc3a65538a6ec86502b2b498b6b4a6" approved="yes">
        <source>Discover</source>
        <target state="final">Opdag</target>
        <note>Line: 37</note>
      </trans-unit>
      <trans-unit id="90406afefae30826692e7f7480f7467c" approved="yes">
        <source>Toggle Dropdown</source>
        <target state="final">Slå rullemenuen til/fra</target>
        <note>Line: 53</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Resources/views/Admin/Module/Includes/card_grid_addons.html.twig" source-language="en" target-language="da" datatype="plaintext">
    <body>
      <trans-unit id="3aaeb3f0458cf2580c5f75fefdb86ab6" approved="yes">
        <source>PrestaShop Addons Marketplace</source>
        <target state="final">PrestaShop Addons-markedet</target>
        <note>Line: 31</note>
      </trans-unit>
      <trans-unit id="24a25a6b874647087c51ea00b7992def" approved="yes">
        <source>Exit to PrestaShop Addons Marketplace</source>
        <target state="final">Afslut og gå til PrestaShop Addons-markedet</target>
        <note>Line: 28</note>
      </trans-unit>
      <trans-unit id="754475030b0733378b9347e8f9da8bf9" approved="yes">
        <source>See all results for your search on</source>
        <target state="final">Se alle resultater for din søgning på</target>
        <note>Line: 30</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Resources/views/Admin/Module/Includes/card_list.html.twig" source-language="en" target-language="da" datatype="plaintext">
    <body>
      <trans-unit id="decbe415d8accca7c2c16d48a79ee934" approved="yes">
        <source>Read More</source>
        <target state="final">Læs mere</target>
        <note>Line: 91</note>
      </trans-unit>
      <trans-unit id="031f3657c3601889e98df488db139b75" approved="yes">
        <source>Service by %author%</source>
        <target state="final">Service efter %author%</target>
        <note>Line: 76</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Resources/views/Admin/Module/Includes/dropdown_categories.html.twig" source-language="en" target-language="da" datatype="plaintext">
    <body>
      <trans-unit id="042be00d927cff11fd00361b3dda1817" approved="yes">
        <source>Recently used</source>
        <target state="final">Brugt for nyligt</target>
        <note>Line: 45</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Resources/views/Admin/Module/Includes/dropdown_categories_catalog.html.twig" source-language="en" target-language="da" datatype="plaintext">
    <body>
      <trans-unit id="a6a2a55bea8760389dfca77132905b7c" approved="yes">
        <source>All Categories</source>
        <target state="final">Alle kategorier</target>
        <note>Line: 39</note>
      </trans-unit>
      <trans-unit id="62f5d708d6ad1fa1ddd9429a65cccbea" approved="yes">
        <source>All categories</source>
        <target state="final">Alle kategorier</target>
        <note>Line: 37</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Resources/views/Admin/Module/Includes/dropdown_status.html.twig" source-language="en" target-language="da" datatype="plaintext">
    <body>
      <trans-unit id="013ac1b8ec44696f5003867a8b64d469" approved="yes">
        <source>Disabled modules</source>
        <target state="final">Deaktiverede moduler</target>
        <note>Line: 41</note>
      </trans-unit>
      <trans-unit id="8a8efaec2f6f2bc692ad99b34e2070c9" approved="yes">
        <source>Show all modules</source>
        <target state="final">Vis alle moduler</target>
        <note>Line: 33</note>
      </trans-unit>
      <trans-unit id="dfe6e46e2d3e3ba76b5d9aee197c0747" approved="yes">
        <source>Enabled Modules</source>
        <target state="final">Aktiverede moduler</target>
        <note>Line: 40</note>
      </trans-unit>
      <trans-unit id="a0f454ebaee933c7791ffcdda76944b3" approved="yes">
        <source>Disabled Modules</source>
        <target state="final">Deaktiverede moduler</target>
        <note>Line: 45</note>
      </trans-unit>
      <trans-unit id="1709968c9b0b6fca0c6701999abb377f" approved="yes">
        <source>Enabled modules</source>
        <target state="final">Aktiverede moduler</target>
        <note>Line: 37</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Resources/views/Admin/Module/Includes/grid_manage_empty.html.twig" source-language="en" target-language="da" datatype="plaintext">
    <body>
      <trans-unit id="12b67546923388cd92b5876ae067d283" approved="yes">
        <source>You do not have module in « %categoryName% ».</source>
        <target state="final">Du har ikke modul i « %categoryName% ».</target>
        <note>Line: 29</note>
      </trans-unit>
      <trans-unit id="10dc2676c1cfa668956517a07c6405bf" approved="yes">
        <source>Discover the best-selling modules of this category in the %link% page.</source>
        <target state="final">Opdag de bedst sælgende moduler for denne kategori på %link% siden.</target>
        <note>Line: 30</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Resources/views/Admin/Module/Includes/grid_manage_recently_used.html.twig" source-language="en" target-language="da" datatype="plaintext">
    <body>
      <trans-unit id="1ad8e342d5f04a220e73a90d33d98c2a" approved="yes">
        <source>Recently Used</source>
        <target state="final">Nyligt anvendt</target>
        <note>Line: 28</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Resources/views/Admin/Module/Includes/modal_addons_connect.html.twig" source-language="en" target-language="da" datatype="plaintext">
    <body>
      <trans-unit id="7234d2a9a27b5e8dba609efe02ee9548" approved="yes">
        <source>Link your shop to your Addons account to automatically receive important updates for the modules you purchased. Don't have an account yet?</source>
        <target state="final">Link din butik sammen med din Addons-konto: det vil automatisk importere de moduler du har købt. Har du endnu ikke en konto?</target>
        <note>Line: 48</note>
      </trans-unit>
      <trans-unit id="cedcf6fe65a8f2849fe11e316d6c9923" approved="yes">
        <source>Sign up now</source>
        <target state="final">Tilmeld dig nu</target>
        <note>Line: 49</note>
      </trans-unit>
      <trans-unit id="b09249132bbed9baecd987cf73200b44" approved="yes">
        <source>Confirm logout</source>
        <target state="final">Bekræft aflogning</target>
        <note>Line: 91</note>
      </trans-unit>
      <trans-unit id="6be2c07aa891bbaafc828e43e336abb4" approved="yes">
        <source>Yes, log out</source>
        <target state="final">Ja, log af</target>
        <note>Line: 105</note>
      </trans-unit>
      <trans-unit id="1c0b7f4d79e06a46c12312615fc4ab14" approved="yes">
        <source>Connect to Addons marketplace</source>
        <target state="final">Kobl på markedet Addons</target>
        <note>Line: 30</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Resources/views/Admin/Module/Includes/modal_confirm.html.twig" source-language="en" target-language="da" datatype="plaintext">
    <body>
      <trans-unit id="16c65b710bd0c33e9439b2603ee6e672" approved="yes">
        <source>Disable module?</source>
        <target state="final">Deaktiver modul?</target>
        <note>Line: 35</note>
      </trans-unit>
      <trans-unit id="10ad116a3eb7b6e5382ada40c393102c" approved="yes">
        <source>Uninstall module?</source>
        <target state="final">Afinstaller modul?</target>
        <note>Line: 38</note>
      </trans-unit>
      <trans-unit id="8916ba4927ba1516017e5ddb6409fac0" approved="yes">
        <source>Reset module?</source>
        <target state="final">Nulstil modul?</target>
        <note>Line: 41</note>
      </trans-unit>
      <trans-unit id="8ffc312c0ad3aebfa25b900f353d4650" approved="yes">
        <source>Yes, disable it</source>
        <target state="final">Ja, deaktiver det</target>
        <note>Line: 95</note>
      </trans-unit>
      <trans-unit id="b8551bde0a3a5cee1ab95a3b64c09863" approved="yes">
        <source>Yes, uninstall it</source>
        <target state="final">Ja, afinstaller det</target>
        <note>Line: 105</note>
      </trans-unit>
      <trans-unit id="ae89782365cf87322e7a400afb448cb5" approved="yes">
        <source>Yes, reset it</source>
        <target state="final">Ja, nulstil det</target>
        <note>Line: 115</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Resources/views/Admin/Module/Includes/modal_confirm_bulk_action.html.twig" source-language="en" target-language="da" datatype="plaintext">
    <body>
      <trans-unit id="bd166984f81578eb60b1420587dd9aeb" approved="yes">
        <source>Bulk action confirmation</source>
        <target state="final">Bekræftelse af massehandling</target>
        <note>Line: 30</note>
      </trans-unit>
      <trans-unit id="3d42b7bc80c4e9ca72b37f0796f4fe5f" approved="yes">
        <source>Yes, I want to do it</source>
        <target state="final">Ja, jeg ønsker at gøre det</target>
        <note>Line: 53</note>
      </trans-unit>
      <trans-unit id="27788383c9407ea06c2c275ee21c86c5" approved="yes">
        <source>Optional: delete module folder after uninstall.</source>
        <target state="final">Valgfrit: slet modulmappe efter afinstallation.</target>
        <note>Line: 45</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Resources/views/Admin/Module/Includes/modal_confirm_prestatrust.html.twig" source-language="en" target-language="da" datatype="plaintext">
    <body>
      <trans-unit id="80c1f30ef63bc79dd32b654e7b85c112" approved="yes">
        <source>Module verification</source>
        <target state="final">Modulverifikation</target>
        <note>Line: 30</note>
      </trans-unit>
      <trans-unit id="a517747c3d12f99244ae598910d979c5" approved="yes">
        <source>Author</source>
        <target state="final">Forfatter</target>
        <note>Line: 46</note>
      </trans-unit>
      <trans-unit id="249212ebba2907c6087887db076179e6" approved="yes">
        <source>Back to modules list</source>
        <target state="final">Tilbage til moduloversigt</target>
        <note>Line: 63</note>
      </trans-unit>
      <trans-unit id="34afcb42ab73990082d328d9b34811b5" approved="yes">
        <source>Proceed with the installation</source>
        <target state="final">Fortsæt med installationen</target>
        <note>Line: 67</note>
      </trans-unit>
      <trans-unit id="0c18217e480e74369a0b21d29052574e" approved="yes">
        <source>Buy module</source>
        <target state="final">Køb modul</target>
        <note>Line: 68</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Resources/views/Admin/Module/Includes/modal_import.html.twig" source-language="en" target-language="da" datatype="plaintext">
    <body>
      <trans-unit id="76ab1ee2aacc1b9bbc0a70bf6cca7004" approved="yes">
        <source>Upload a module</source>
        <target state="final">Upload et modul</target>
        <note>Line: 30</note>
      </trans-unit>
      <trans-unit id="7c8701c300f85e9799c74e83f4adea64" approved="yes">
        <source>Drop your module archive here or [1]select file[/1]</source>
        <target state="final">Slip dit modularkiv her, eller [1]vælg fil[/1]</target>
        <note>Line: 51</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Resources/views/Admin/Module/Includes/modal_read_more_content.html.twig" source-language="en" target-language="da" datatype="plaintext">
    <body>
      <trans-unit id="b24ce0cd392a5b0b8dedc66c25213594" approved="yes">
        <source>Free</source>
        <target state="final">Gratis</target>
        <note>Line: 209</note>
      </trans-unit>
      <trans-unit id="bc3b3665bd89d8eb6e3c7b0789fa98c5" approved="yes">
        <source>v%version% by %author%</source>
        <target state="final">v%version% - efter %author%</target>
        <note>Line: 60</note>
      </trans-unit>
      <trans-unit id="3b878279a04dc47d60932cb294d96259" approved="yes">
        <source>Overview</source>
        <target state="final">Oversigt</target>
        <note>Line: 81</note>
      </trans-unit>
      <trans-unit id="0f68b904e33d9ac04605aecc958bcf52" approved="yes">
        <source>Additional information</source>
        <target state="final">Yderligere oplysninger</target>
        <note>Line: 85</note>
      </trans-unit>
      <trans-unit id="e654f7a86a4458b9cd662267e0f29b52" approved="yes">
        <source>Benefits</source>
        <target state="final">Fordele</target>
        <note>Line: 90</note>
      </trans-unit>
      <trans-unit id="98f770b0af18ca763421bac22b4b6805" approved="yes">
        <source>Features</source>
        <target state="final">Egenskaber</target>
        <note>Line: 95</note>
      </trans-unit>
      <trans-unit id="a5ad64d595144c185c9cf2065162dec3" approved="yes">
        <source>Demo video</source>
        <target state="final">Demovideo</target>
        <note>Line: 100</note>
      </trans-unit>
      <trans-unit id="c49182dc0c7a70b9cd2e10853d9ec6c7" approved="yes">
        <source>Changelog</source>
        <target state="final">Ændringslog</target>
        <note>Line: 105</note>
      </trans-unit>
      <trans-unit id="a8fc81349d4f60335fc2f2d2dea6fb0c" approved="yes">
        <source>Multistore compatibility:</source>
        <target state="final">Multibutik kompatibel:</target>
        <note>Line: 123</note>
      </trans-unit>
      <trans-unit id="9e3af2cc76136602790d15926c0406d2" approved="yes">
        <source>This module is compatible with the multistore feature. It can be either:</source>
        <target state="final">Dette modul er kompatibelt med multibutiks funktionen. Det kan enten være:</target>
        <note>Line: 125</note>
      </trans-unit>
      <trans-unit id="e773cb7097fe5225bf11e922d97d8303" approved="yes">
        <source>configured differently from one store to another;</source>
        <target state="final">konfigureret forskelligt for hver butik;</target>
        <note>Line: 127</note>
      </trans-unit>
      <trans-unit id="524101c07f4d47a32a671461793b9aae" approved="yes">
        <source>configured quickly in the same way on all stores thanks to the all shops context or to the group of shops;</source>
        <target state="final">konfigureret på samme måde for alle butikker, grundet kontekst alle butikker eller på baggrund af gruppen af butikker;</target>
        <note>Line: 128</note>
      </trans-unit>
      <trans-unit id="e3e84332925aea492b9fa58f047cab00" approved="yes">
        <source>or even activated for one store and deactivated for another.</source>
        <target state="final">eller endda aktiveret for én butik, og deaktiveret for en anden butik.</target>
        <note>Line: 129</note>
      </trans-unit>
      <trans-unit id="e1257f9e396ab15c8e76d6d87bf30418" approved="yes">
        <source>This module is partially compatible with the multistore feature. Some of its options might not be available.</source>
        <target state="final">Dette modul er delvist kompatibelt med multistore funktionen. Nogle af dets funktioner er muligvis ikke tilgængelige.</target>
        <note>Line: 132</note>
      </trans-unit>
      <trans-unit id="d75acf5ccb6af024e45402c80c5901f5" approved="yes">
        <source>This module is not compatible with the multistore feature because it would not be useful.</source>
        <target state="final">Dette modul er ikke kompatibelt med multistore funktionen, fordi det ikke vil være anvendeligt.</target>
        <note>Line: 134</note>
      </trans-unit>
      <trans-unit id="177915f8877b2d381c7f0c540ab7a17b" approved="yes">
        <source>This module is not compatible with the multistore feature. It means that its configuration applies to all stores.</source>
        <target state="final">Dette modul er ikke kompatibelt med multibutiks funktionen. Det betyder at dets konfiguration gælder for alle butikker.</target>
        <note>Line: 136</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Resources/views/Admin/Module/Includes/sorting.html.twig" source-language="en" target-language="da" datatype="plaintext">
    <body>
      <trans-unit id="9adfc354d13f70ca8172da3cd2d9c06e" approved="yes">
        <source>%nbModules% modules and services selected for you</source>
        <target state="final">%nbModules% moduler og tjenester, der er valgt til dig</target>
        <note>Line: 29</note>
      </trans-unit>
      <trans-unit id="6ff9dd0d34f65181173c1e4bc39939de" approved="yes">
        <source>Selection</source>
        <target state="final">Valg</target>
        <note>Line: 30</note>
      </trans-unit>
      <trans-unit id="3d7c1883e8f497290c2aafa2086f49ff" approved="yes">
        <source>Increasing Price</source>
        <target state="final">Stigende pris</target>
        <note>Line: 38</note>
      </trans-unit>
      <trans-unit id="8e7cce37e14aea45d6d88e8c4aaa1b98" approved="yes">
        <source>Decreasing Price</source>
        <target state="final">Faldende pris</target>
        <note>Line: 39</note>
      </trans-unit>
      <trans-unit id="e22269bb51f9f2394e148716babbafbb" approved="yes">
        <source>Popularity</source>
        <target state="final">Popularitet</target>
        <note>Line: 40</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Resources/views/Admin/Module/alerts.html.twig" source-language="en" target-language="da" datatype="plaintext">
    <body>
      <trans-unit id="798f81115f0cdbe07b699cdf392e9408" approved="yes">
        <source>%nbModules% modules to configure</source>
        <target state="final">%nbModules% moduler, der skal konfigureres</target>
        <note>Line: 38</note>
      </trans-unit>
      <trans-unit id="1f39a37212f03c5976e447cb62975024" approved="yes">
        <source>Modules to configure</source>
        <target state="final">Moduler, der skal konfigureres</target>
        <note>Line: 39</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Resources/views/Admin/Module/manage.html.twig" source-language="en" target-language="da" datatype="plaintext">
    <body>
      <trans-unit id="181c576d1a34553e320762dd8387e970" approved="yes">
        <source><![CDATA[Design & Navigation]]></source>
        <target state="final"><![CDATA[Design & navigation]]></target>
        <note>Context:
File: src/PrestaShopBundle/Resources/views/Admin/Module/manage.html.twig:4</note>
      </trans-unit>
      <trans-unit id="86a632681202aa019f254fe5b07fc99c" approved="yes">
        <source><![CDATA[Promotions & Marketing]]></source>
        <target state="final"><![CDATA[Reklamer & markedsføring]]></target>
        <note>Context:
File: src/PrestaShopBundle/Resources/views/Admin/Module/manage.html.twig:4</note>
      </trans-unit>
      <trans-unit id="235e8d1a54ecddcf1d3ff533331ed416" approved="yes">
        <source>Product Page</source>
        <target state="final">Produktside</target>
        <note>Context:
File: src/PrestaShopBundle/Resources/views/Admin/Module/manage.html.twig:4</note>
      </trans-unit>
      <trans-unit id="c453a4b8e8d98e82f35b67f433e3b4da" approved="yes">
        <source>Payment</source>
        <target state="final">Betaling</target>
        <note>Context:
File: src/PrestaShopBundle/Resources/views/Admin/Module/manage.html.twig:4</note>
      </trans-unit>
      <trans-unit id="064e7103ebd4e57d19783b09f44567fa" approved="yes">
        <source><![CDATA[Traffic & Marketplaces]]></source>
        <target state="final"><![CDATA[Trafik & markedspladser]]></target>
        <note>Context:
File: src/PrestaShopBundle/Resources/views/Admin/Module/manage.html.twig:4</note>
      </trans-unit>
      <trans-unit id="e6d0e1c8fc6a4fcf47869df87e04cd88" approved="yes">
        <source>Customers</source>
        <target state="final">Kunder</target>
        <note>Context:
File: src/PrestaShopBundle/Resources/views/Admin/Module/manage.html.twig:4</note>
      </trans-unit>
      <trans-unit id="1e1fb0b2fbc7a713dff01ae9890d3315" approved="yes">
        <source><![CDATA[Facebook & Social Networks]]></source>
        <target state="final"><![CDATA[Facebook & sociale netværk]]></target>
        <note>Context:
File: src/PrestaShopBundle/Resources/views/Admin/Module/manage.html.twig:4</note>
      </trans-unit>
      <trans-unit id="2e670c24f60ad3b71edf290bad66ba0e" approved="yes">
        <source>Specialized Platforms</source>
        <target state="final">Specialiserede platforme</target>
        <note>Context:
File: src/PrestaShopBundle/Resources/views/Admin/Module/manage.html.twig:4</note>
      </trans-unit>
      <trans-unit id="f44ba76b3113bb0f0fcbd52ab002e924" approved="yes">
        <source>Theme modules</source>
        <target state="final">Temamoduler</target>
        <note>Context:
File: src/PrestaShopBundle/Resources/views/Admin/Module/manage.html.twig:4</note>
      </trans-unit>
      <trans-unit id="6311ae17c1ee52b36e68aaf4ad066387" approved="yes">
        <source>Other</source>
        <target state="final">Andet</target>
        <note>Context:
File: src/PrestaShopBundle/Resources/views/Admin/Module/manage.html.twig:4</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Resources/views/Admin/Module/updates.html.twig" source-language="en" target-language="da" datatype="plaintext">
    <body>
      <trans-unit id="34c81422df0c92bb4d72f8629cc53f03" approved="yes">
        <source>%nbModules% modules to update</source>
        <target state="final">%nbModules% moduler, der skal opdateres</target>
        <note>Line: 38</note>
      </trans-unit>
      <trans-unit id="0c81f6a8e4b7b1d0a812d7285289f17d" approved="yes">
        <source>Modules to update</source>
        <target state="final">Moduler der skal opdateres</target>
        <note>Line: 39</note>
      </trans-unit>
      <trans-unit id="910144fc8b8d5c1d2cb59cbe5c04a01b" approved="yes">
        <source>Upgrade All</source>
        <target state="final">Opgrader alle</target>
        <note>Line: 42</note>
      </trans-unit>
    </body>
  </file>
</xliff>
